---
title: larache
published: true
visible: false
taxonomy:
  category:
    - "La rache"
  tag:
    - "La rache"
    - "Site du Tetalab"
    - "Yakafokon"
---

### Créer une page sur le site du Tetalab

#### Méthode à la rache sans poudre verte

Pour créer une page sur le site du Tetalab, il suffit d'être un arraché de
[la rache](https://www.la-rache.com/).
Il est essentiel de noter qu'**AUCUNE** pincée de
[poudre verte](https://www.poudreverte.org/) ne sera nécessaire.
Par contre, une connaissance minimale du langage de description
[markdown](https://fr.wikipedia.org/wiki/Markdown#Exemples_de_la_syntaxe)
vous rendra la tâche bien plus facile.

##### C'est par où qu'on ne clique pas ?

1. Créer un répertoire au format `XX.aaaaa` avec `XX` un nombre entier positif sur deux octets, genre `01`, `12` ou `42` et `aaaaa` une chaîne de caractères quelconques à l'exception qu'elle ne doit contenir ni accent, ni ponctuation, ni espace, ni caractères spéciaux.

2. Éditer le fichier `default.fr.md` à l'intérieur de votre nouveau répertoire.

    Ne pas hésiter à prendre exemple sur les autres répertoires pour comprendre la structure mixte *YAML* + *Markdown*. C'est pas compliqué, un enfant de 12 ans comprendra parfaitement.

    ```yaml
    ---
    title: larache
    published: true
    visible: false
    taxonomy:
      category:
        - "La rache"
      tag:
        - "La rache"
        - "Site du Tetalab"
        - "Yakafokon"
    ---
    <ici le Markdown>
    ```

3. Dans le répertoire `/sidebar` **situé à la racine du dépôt *Git***, éditer le fichier `default.fr.md` dont le contenu représente la colonne de droite du site et y ajouter un lien vers votre nouvelle page.

    Le lien doit être indiqué en *Markdown* au format `[titre du lien](chemin_du lien)` avec `chemin_du_lien` qui correspond au contenu de la balise `title` de votre page.

    ```
    [Ajouter des pages à la rache](larache)
    ```

#### Public visé

- Enfants de 7 à 77 ans.

#### Prérequis

- Accès au dépôt [Git](https://git.tetalab.org/explore/repos)
- Intelligence moyenne
